-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnome-online-accounts
Binary: gnome-online-accounts, libgoa-1.0-0b, libgoa-1.0-dev, libgoa-backend-1.0-1, libgoa-backend-1.0-dev, libgoa-1.0-common, libgoa-1.0-doc, gir1.2-goa-1.0
Architecture: any all
Version: 3.46.0-1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus, python3-gi, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, dh-sequence-gnome, gtk-doc-tools, libgcr-3-dev, libgirepository1.0-dev (>= 0.9.3), libglib2.0-dev (>= 2.67.4), libgtk-3-dev (>= 3.19.12) [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libjson-glib-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libkrb5-dev, librest-dev (>= 0.9) [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libsecret-1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libsoup-3.0-dev (>= 2.42) [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libjavascriptcoregtk-4.1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386], libwebkit2gtk-4.1-dev (>= 2.33.1) [!ia64 !kfreebsd-amd64 !kfreebsd-i386], meson (>= 0.57.0), valac
Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
Package-List:
 gir1.2-goa-1.0 deb introspection optional arch=any
 gnome-online-accounts deb gnome optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-i386,i386,m68k,mips64el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x,sh4,sparc64,x32
 libgoa-1.0-0b deb libs optional arch=any
 libgoa-1.0-common deb libs optional arch=all
 libgoa-1.0-dev deb libdevel optional arch=any
 libgoa-1.0-doc deb doc optional arch=all profile=!nodoc
 libgoa-backend-1.0-1 deb libs optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-i386,i386,m68k,mips64el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x,sh4,sparc64,x32
 libgoa-backend-1.0-dev deb libdevel optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-i386,i386,m68k,mips64el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x,sh4,sparc64,x32
Checksums-Sha1:
 9cc8ac9e847f24f6f85cadae043bf0705cd8d5f6 379464 gnome-online-accounts_3.46.0.orig.tar.xz
 f65585da5c3e747a65d7a6bdb0f8129be10141f1 14504 gnome-online-accounts_3.46.0-1.debian.tar.xz
Checksums-Sha256:
 5e7859ce4858a6b99d3995ed70527d66e297bb90bbf75ec8780fe9da22c1fcaa 379464 gnome-online-accounts_3.46.0.orig.tar.xz
 99a64dbecec85dd9f35bd983ded670a5a8c87059dbfaafc63b9e195c8a453f20 14504 gnome-online-accounts_3.46.0-1.debian.tar.xz
Files:
 018a7d08ec2522e472c44da2e24f3429 379464 gnome-online-accounts_3.46.0.orig.tar.xz
 44b728b10eccef4502d73cebc64ff3b6 14504 gnome-online-accounts_3.46.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmMohmIACgkQ5mx3Wuv+
bH3LQg//fQuHE9pLwxBydqCXZSeiD9SNaT85xi6GzFtljwMILRWmCyNJyZucGrKj
L4liIQ5Elzw/g2dMYpUsm1M9+5naDQTuTpDSoMcI7NIr9Hkqm9eZ6EYHPNpIoBRv
VHAQOM56d3rRmCymLAbQmh2jZITMJxqM3lJx9hbZGAKMl6lCxi+dcbeZX+rTCs96
4mEuJMn+/z7MX80aQe3LaSwzI/vxbIDuvvEC7cruN3zLKEyUMhz+c7Cm4FOdl0na
6Zlp07LmzXb+oGQzavtJWVh3zCsyrbqHRvaI+htYTfWApDYphPoGljJr7Wxj+/3L
HoGi074yfpPZMVA72gJ76fEJTfRLrMV41Xe07dYj3MopXGtu1XRLWTVi2l3KRG3v
2k3vPffwK0vN+fjuno+HOkxzvN9HqTKONvQmulpXjkEhLqyFebsejwLPiNxlE4gE
MTcHMpYYX7h+T1V1KxLffABIPW9QFDCIZCykRh5xBCMyq8DsV9El5M3u8kI8fucl
GeVmWTgCNG6hjiZbs9qlcytRzyW//KiXPJS/TVpq51paES7GH7uzg2SGu+v/PHNQ
m/rc3K0KfKWsynJ+pOmU7jk3gcRKNtT6j/l8FabEjTZXKArkySPtoHq5NkRuInyI
8WOnmhPqJbIkg3p7bTrWNBG1WNjx/k5XXnYa2xZnrYvJ6BUFfj0=
=dZ46
-----END PGP SIGNATURE-----
